<?php
$z[0]=Array("field","邓亚萍,中国,石亚军,副会",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中新网12月5日 据中国政法大学官方网站报道，12月2日，中国政法大学举行邓亚萍受聘中国政法大学兼职教授仪式，该校党委书记石亚军书记向邓亚萍颁发兼",76,325);
$z[1][4]['name']="description";
$z[2]=Array("field","邓亚萍受聘中国政法大学兼职教授",327,410);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",412,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　报道称，当日欧美同砚会留学报国巡讲团来到<a href=\"http://www.xinnue.com/news/caijing/201509/12/22719.html\">中国</a>政法大学，闻名乒乓球运发动及世界冠军、人民日报社副秘书长、欧美同砚会第六届理事会<a href=\"http://www.xinnue.com/jr/yhnews/2015/32291.html\">副会</a>长邓亚萍女士为师生做主题为“报效祖国、成绩梦想”的专题陈诉会。其陈诉内容分为三部门：乒乓赢得荣誉、常识改变命运和留学创业报国。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p>　　现年42岁的邓亚萍出生于河南郑州，获得过18个世界冠军，持续2届4次奥运会冠军。她于1997年退役，分别在清华大学、英国诺丁汉大学和剑桥大学学习，先后获得英语专业学士学位、中国现代研究硕士学位和经济学博士学位。<p>　　12月5日 据中国政法大学官方<a href=\"http://php.xinnue.com\">网站</a>报道，12月2日，中国政法大学举行邓亚萍受聘中国政法大学兼职传授仪式，该校党委书记石亚军书记向邓亚萍发表兼职传授聘书。</p>\r\n\n<p>　　当日还举行了邓亚萍受聘中国政法大学兼职传授仪式，该校党委书记石亚军向邓亚萍发表兼职传授聘书。</p>",551,1914);
$z[6][4]['name']="body";
$z[7]=Array("field","",1916,1955);
$z[7][4]['name']="litpic";

?>